.mainContent {
  width: 100%;
  display: grid;
  grid-template-columns: min-content repeat(2, 1fr);
}

@media (max-width: 700px) {
  .mainContent {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
  }
}
